import * as React from 'react';
import { ReactComponent as Icon } from "./Maximize1.js";
import createIcon from "../create-icon";
var Maximize1 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Maximize1);

